Beginning on October 25th, 2016, Persona will no longer be an option for authentication on BMO. For more details see Persona Deprecated.
Last Comment Bug 472873 - Update help for history window changes after places landing
: Update help for history window changes after places landing
: fixed-seamonkey2.0.5
Product: SeaMonkey
Classification: Client Software
Component: Help Documentation (show other bugs)
: Trunk
: All All
: -- normal (vote)
: seamonkey2.1a1
Assigned To: Robert Kaiser
Depends on: 382187
Blocks: 423281
  Show dependency treegraph
Reported: 2009-01-09 12:18 PST by Robert Kaiser
Modified: 2010-04-21 09:37 PDT (History)
4 users (show)
kairo: wanted‑seamonkey2.0+
kairo: blocking‑seamonkey2.0-
See Also:
Crash Signature:
QA Whiteboard:
Iteration: ---
Points: ---

adapt help for history changes (6.05 KB, patch)
2010-04-08 15:32 PDT, Robert Kaiser
iann_bugzilla: review+
iann_bugzilla: approval‑seamonkey2.0.5+
Details | Diff | Splinter Review

Description Robert Kaiser 2009-01-09 12:18:42 PST
Bug 382187 switched SeaMonkey to the places history backend, with some larger changes to the history window (and sidebar), bug 468809 added a few more changes to that. We need to update help to reflect those.
Comment 1 Robert Kaiser 2009-09-17 13:05:45 PDT
Not blocking the release on help updates, but they surely are wanted.
Comment 2 Robert Kaiser 2010-04-08 15:32:48 PDT
Created attachment 437970 [details] [diff] [review]
adapt help for history changes

I looked and looked but it seems there's nothing else to do!

I also removed referrals to the internet-keywords doc on as from a glance over it, I don't think it really helps an end user at all currently.
Comment 3 Ian Neal 2010-04-11 13:44:32 PDT
Comment on attachment 437970 [details] [diff] [review]
adapt help for history changes

>+  <li>Above the actual list, you see a textbox titled "Search History".</li>
Nit: use <q> and </q> instead of ".

r=me with that change.
Comment 4 Robert Kaiser 2010-04-13 06:13:56 PDT
Pushed as with the <q> change.
Comment 5 Robert Kaiser 2010-04-21 06:57:34 PDT
Pushed for 2.0.5.

Note You need to log in before you can comment on or make changes to this bug.